Apache JMeter

## org.apache.jmeter.util
Class ShutdownClient

    java.lang.Object
      org.apache.jmeter.util.ShutdownClient

    public class ShutdownClient

extends Object

Simple utility to send a shutdown message to a non-GUI instance of JMeter

Constructor Summary
`ShutdownClient()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ShutdownClient

    public ShutdownClient()

Method Detail

### main

    public static void main(String[] args)
                     throws IOException

  Throws:
    `IOException`

Apache JMeter

Copyright © 1998-2010 Apache Software Foundation. All Rights Reserved.